<?php



//$url = 'http://miembros.emiliokaram.com/dap/dap-cb.php';
$url = 'http://miembros.emiliokaram.com/dap/dap-clickbank-2.1.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);
 
 return $ch;
}


$url = 'http://miembros.dinerosinbloqueos.com/dap/dap-clickbank-2.1.php';

$ch = createCurl($url, $_POST);
$output = curl_exec($ch);
curl_close($ch);

function createCurl2($url, $postData) {
 $ch = curl_init($url);
 curl_setopt($ch, CURLOPT_POST, true);
 curl_setopt($ch, CURLOPT_POSTFIELDS, $postData);
 curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
 curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, false);

 return $ch;
}



echo 1;

?>
